@charset "utf-8";

/*����CSS�͊�{�I�ɕύX���Ȃ�
-----2015.10.17 update-----
----------------------------------------------------------- */

html {
	overflow-y:scroll;
}

/*BODY [
----------------------------------------------------------- */
body {
	font:13px/1.231 sans-serif;/* default */
	text-align: center;
}
* html body {
	font-size:small;
	vertical-align: baseline;
} /* for lte ie6 */

*:first-child+html body {
	font-size:small;
} /* for ie7 */

html>/**/body {
	font-size/*\**/:small\9;
} /* for ie8 */

html:not(:target) body {
} /* for modern browser not ie8 */

body {
	*font: x-small;/* for Win IE 5-5.5�6(����݊����[�h) */
}


*{
	margin:0;
	padding:0;
	}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


/*�^�O��{�w��
#########################################*/

img {
	border:0;
	vertical-align:top;
}
hr {
	display: none;
	}
ul, ol, li{
	list-style-type:none;
	}

table {
	font-size: inherit; /* for modern browser */
	font: 100%; /* for Win ie 5-5.5�6(����݊����[�h) */
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%; /* for Win ie */
	line-height: 100%;
}

.floatLeft{float:left;}	
.floatRight{float:right;}


/*font [
----------------------------------------------------------- */

/* font-size
-------------------------------------------------- *//*
 
13px * 77% -> 10px
13px * 85% -> 11px
13px * 93% -> 12px
13px * 100% -> 13px
13px * 108% -> 14px
13px * 116% -> 15px
13px * 124% -> 16px
13px * 131% -> 17px
13px * 139% -> 18px
13px * 147% -> 19px
13px * 154% -> 20px
13px * 162% -> 21px
13px * 170% -> 22px
13px * 177% -> 23px
13px * 185% -> 24px
13px * 193% -> 25px
13px * 200% -> 26px
 
-------------------------------------------------- */


.txtleft{text-align:left !important;}
.txtcenter{text-align:center !important;}
.txtright{text-align:right !important;}

.txt10{font-size:10px !important;}
.txt12{font-size:12px !important;}
.txt14{font-size:14px !important;}

/*���񂹕���*/
.txtsl{font-size:77%;line-height:1.7;text-align:left;}
.txtml{font-size:93%;line-height:1.7;text-align:left;}
.txtll{font-size:108%;line-height:1.7;text-align:left;}
.txtlll{font-size:124%;line-height:1.7;text-align:left;}

/*�E�񂹕���*/
.txtsr{font-size:77%;line-height:1.7;text-align:right;}
.txtmr{font-size:93%;line-height:1.7;text-align:right;}
.txtlr{font-size:108%;line-height:1.7;text-align:right;}
.txtllr{font-size:124%;line-height:1.7;text-align:right;}

/*�����񂹕���*/
.txtsc{font-size:77%;line-height:1.7;text-align:center;}
.txtmc{font-size:93%;line-height:1.7;text-align:center;}
.txtlc{font-size:108%;line-height:1.7;text-align:center;}
.txtllc{font-size:124%;line-height:1.7;text-align:center;}

/*�s�ԍ���*/
/*���񂹕���*/
.txtslLH{font-size:77%;line-height:2;text-align:left;}
.txtmlLH{font-size:93%;line-height:2;text-align:left;}
.txtllLH{font-size:108%;line-height:2;text-align:left;}
.txtlllLH{font-size:124%;line-height:2;text-align:left;}

/*�E�񂹕���*/
.txtsrLH{font-size:77%;line-height:2;text-align:right;}
.txtmrLH{font-size:93%;line-height:2;text-align:right;}
.txtlrLH{font-size:108%;line-height:2;text-align:right;}
.txtllrLH{font-size:124%;line-height:2;text-align:right;}

/*�����񂹕���*/
.txtscLH{font-size:77%;line-height:2;text-align:center;}
.txtmcLH{font-size:93%;line-height:2;text-align:center;}
.txtlcLH{font-size:108%;line-height:2;text-align:center;}
.txtllcLH{font-size:124%;line-height:2;text-align:center;}



/*�摜�֌W [
----------------------------------------------------------- */
.vaT{
	vertical-align:top;
	}
.vaM{
	vertical-align:middle;
	}
.vaBL{
	vertical-align:baseline;
	}
.vaB{
	vertical-align:bottom;
	}
/*�}�[�W���֌W [
----------------------------------------------------------- */
.marT00{/*��}�[�W��0px*/
	margin-top:0px  !important;
	}
.marT03{/*��}�[�W��3px*/
	margin-top:3px  !important;
	}
.marT05{/*��}�[�W��5px*/
	margin-top:5px  !important;
	}
.marT10{/*��}�[�W��10px*/
	margin-top:10px  !important;
	}
.marT15{/*��}�[�W��15px*/
	margin-top:15px  !important;
	}
.marT20{/*��}�[�W��20px*/
	margin-top:20px  !important;
	}
.marT25{/*��}�[�W��5px*/
	margin-top:25px  !important;
	}
.marT30{/*��}�[�W��30px*/
	margin-top:30px  !important;
	}
.marT35{/*��}�[�W��35px*/
	margin-top:35px  !important;
	}
.marT40{/*��}�[�W��40px*/
	margin-top:40px  !important;
	}
.marT45{/*��}�[�W��45px*/
	margin-top:45px  !important;
	}
.marT50{/*��}�[�W��50px*/
	margin-top:50px  !important;
	}
.marT60{/*��}�[�W��60px*/
	margin-top:60px  !important;
	}
.marT70{/*��}�[�W��70px*/
	margin-top:70px  !important;
	}
.marT100{/*��}�[�W��100px*/
	margin-top:100px  !important;
	}

.marB00{/*���}�[�W��0px*/
	margin-bottom:0px  !important;
	}
.marB03{/*���}�[�W��3px*/
	margin-bottom:3px  !important;
	}
.marB05{/*���}�[�W��5px*/
	margin-bottom:5px  !important;
	}
.marB10{/*���}�[�W��10px*/
	margin-bottom:10px  !important;
	}
.marB15{/*���}�[�W��15px*/
	margin-bottom:15px  !important;
	}
.marB20{/*���}�[�W��20px*/
	margin-bottom:20px  !important;
	}
.marB25{/*���}�[�W��5px*/
	margin-bottom:25px  !important;
	}
.marB30{/*���}�[�W��30px*/
	margin-bottom:30px  !important;
	}
.marB35{/*���}�[�W��35px*/
	margin-bottom:35px  !important;
	}
.marB40{/*���}�[�W��40px*/
	margin-bottom:40px  !important;
	}
.marB45{/*���}�[�W��45px*/
	margin-bottom:45px  !important;
	}
.marB50{/*���}�[�W��50px*/
	margin-bottom:50px  !important;
	}
.marB60{/*���}�[�W��60px*/
	margin-bottom:60px  !important;
	}
.marB70{/*���}�[�W��70px*/
	margin-bottom:70px  !important;
	}
.marB100{/*���}�[�W��100px*/
	margin-bottom:100px  !important;
	}

.marL00{/*���}�[�W��0px*/
	margin-left:0px  !important;
	}
.marL03{/*���}�[�W��3px*/
	margin-left:3px  !important;
	}
.marL05{/*���}�[�W��5px*/
	margin-left:5px  !important;
	}
.marL10{/*���}�[�W��10px*/
	margin-left:10px  !important;
	}
.marL15{/*���}�[�W��15px*/
	margin-left:15px  !important;
	}
.marL20{/*���}�[�W��20px*/
	margin-left:20px  !important;
	}
.marL25{/*���}�[�W��5px*/
	margin-left:25px  !important;
	}
.marL30{/*���}�[�W��30px*/
	margin-left:30px  !important;
	}
.marL35{/*���}�[�W��35px*/
	margin-left:35px  !important;
	}
.marL40{/*���}�[�W��40px*/
	margin-left:40px  !important;
	}
.marL45{/*���}�[�W��45px*/
	margin-left:45px  !important;
	}
.marL50{/*���}�[�W��50px*/
	margin-left:50px  !important;
	}
.marL60{/*���}�[�W��60px*/
	margin-left:60px  !important;
	}
.marL70{/*���}�[�W��70px*/
	margin-left:70px  !important;
	}
.marL100{/*���}�[�W��100px*/
	margin-left:100px  !important;
	}

.marR00{/*�E�}�[�W��0px*/
	margin-right:0px  !important;
	}
.marR03{/*�E�}�[�W��3px*/
	margin-right:3px  !important;
	}
.marR05{/*�E�}�[�W��5px*/
	margin-right:5px  !important;
	}
.marR10{/*�E�}�[�W��10px*/
	margin-right:10px  !important;
	}
.marR15{/*�E�}�[�W��15px*/
	margin-right:15px  !important;
	}
.marR20{/*�E�}�[�W��20px*/
	margin-right:20px  !important;
	}
.marR25{/*�E�}�[�W��5px*/
	margin-right:25px  !important;
	}
.marR30{/*�E�}�[�W��30px*/
	margin-right:30px  !important;
	}
.marR35{/*�E�}�[�W��35px*/
	margin-right:35px  !important;
	}
.marR40{/*�E�}�[�W��40px*/
	margin-right:40px  !important;
	}
.marR45{/*�E�}�[�W��45px*/
	margin-right:45px  !important;
	}
.marR50{/*�E�}�[�W��50px*/
	margin-right:50px  !important;
	}
.marR60{/*�E�}�[�W��60px*/
	margin-right:60px  !important;
	}
.marR70{/*�E�}�[�W��70px*/
	margin-right:70px  !important;
	}
.marR100{/*�E�}�[�W��100px*/
	margin-right:100px  !important;
	}
	
/*�p�f�B���O�֌W [
----------------------------------------------------------- */
.padT00{/*��p�f�B���O0px*/
	padding-top:0px  !important;
	}
.padT03{/*��p�f�B���O3px*/
	padding-top:3px  !important;
	}
.padT05{/*��p�f�B���O5px*/
	padding-top:5px  !important;
	}
.padT10{/*��p�f�B���O10px*/
	padding-top:10px  !important;
	}
.padT15{/*��p�f�B���O15px*/
	padding-top:15px  !important;
	}
.padT20{/*��p�f�B���O20px*/
	padding-top:20px  !important;
	}
.padT25{/*��p�f�B���O5px*/
	padding-top:25px  !important;
	}
.padT30{/*��p�f�B���O30px*/
	padding-top:30px  !important;
	}
.padT35{/*��p�f�B���O35px*/
	padding-top:35px  !important;
	}
.padT40{/*��p�f�B���O40px*/
	padding-top:40px  !important;
	}
.padT45{/*��p�f�B���O45px*/
	padding-top:45px  !important;
	}
.padT50{/*��p�f�B���O50px*/
	padding-top:50px  !important;
	}
.padT60{/*��p�f�B���O60px*/
	padding-top:60px  !important;
	}
.padT70{/*��p�f�B���O70px*/
	padding-top:70px  !important;
	}
.padT100{/*��p�f�B���O100px*/
	padding-top:100px  !important;
	}

.padB00{/*���p�f�B���O0px*/
	padding-bottom:0px  !important;
	}
.padB03{/*���p�f�B���O3px*/
	padding-bottom:3px  !important;
	}
.padB05{/*���p�f�B���O5px*/
	padding-bottom:5px  !important;
	}
.padB10{/*���p�f�B���O10px*/
	padding-bottom:10px  !important;
	}
.padB15{/*���p�f�B���O15px*/
	padding-bottom:15px  !important;
	}
.padB20{/*���p�f�B���O20px*/
	padding-bottom:20px  !important;
	}
.padB25{/*���p�f�B���O5px*/
	padding-bottom:25px  !important;
	}
.padB30{/*���p�f�B���O30px*/
	padding-bottom:30px  !important;
	}
.padB35{/*���p�f�B���O35px*/
	padding-bottom:35px  !important;
	}
.padB40{/*���p�f�B���O40px*/
	padding-bottom:40px  !important;
	}
.padB45{/*���p�f�B���O45px*/
	padding-bottom:45px  !important;
	}
.padB50{/*���p�f�B���O50px*/
	padding-bottom:50px  !important;
	}
.padB60{/*���p�f�B���O60px*/
	padding-bottom:60px  !important;
	}
.padB70{/*���p�f�B���O70px*/
	padding-bottom:70px  !important;
	}
.padB100{/*���p�f�B���O100px*/
	padding-bottom:100px  !important;
	}

.padL00{/*���p�f�B���O0px*/
	padding-left:0px  !important;
	}
.padL03{/*���p�f�B���O3px*/
	padding-left:3px  !important;
	}
.padL05{/*���p�f�B���O5px*/
	padding-left:5px  !important;
	}
.padL10{/*���p�f�B���O10px*/
	padding-left:10px  !important;
	}
.padL15{/*���p�f�B���O15px*/
	padding-left:15px  !important;
	}
.padL20{/*���p�f�B���O20px*/
	padding-left:20px  !important;
	}
.padL25{/*���p�f�B���O5px*/
	padding-left:25px  !important;
	}
.padL30{/*���p�f�B���O30px*/
	padding-left:30px  !important;
	}
.padL35{/*���p�f�B���O35px*/
	padding-left:35px  !important;
	}
.padL40{/*���p�f�B���O40px*/
	padding-left:40px  !important;
	}
.padL45{/*���p�f�B���O45px*/
	padding-left:45px  !important;
	}
.padL50{/*���p�f�B���O50px*/
	padding-left:50px  !important;
	}
.padL60{/*���p�f�B���O60px*/
	padding-left:60px  !important;
	}
.padL70{/*���p�f�B���O70px*/
	padding-left:70px  !important;
	}
.padL100{/*���p�f�B���O100px*/
	padding-left:100px  !important;
	}

.padR00{/*�E�p�f�B���O0px*/
	padding-right:0px  !important;
	}
.padR03{/*�E�p�f�B���O3px*/
	padding-right:3px  !important;
	}
.padR05{/*�E�p�f�B���O5px*/
	padding-right:5px  !important;
	}
.padR10{/*�E�p�f�B���O10px*/
	padding-right:10px  !important;
	}
.padR15{/*�E�p�f�B���O15px*/
	padding-right:15px  !important;
	}
.padR20{/*�E�p�f�B���O20px*/
	padding-right:20px  !important;
	}
.padR25{/*�E�p�f�B���O5px*/
	padding-right:25px  !important;
	}
.padR30{/*�E�p�f�B���O30px*/
	padding-right:30px  !important;
	}
.padR35{/*�E�p�f�B���O35px*/
	padding-right:35px  !important;
	}
.padR40{/*�E�p�f�B���O40px*/
	padding-right:40px  !important;
	}
.padR45{/*�E�p�f�B���O45px*/
	padding-right:45px  !important;
	}
.padR50{/*�E�p�f�B���O50px*/
	padding-right:50px  !important;
	}
.padR60{/*�E�p�f�B���O60px*/
	padding-right:60px  !important;
	}
.padR70{/*�E�p�f�B���O70px*/
	padding-right:70px  !important;
	}
.padR100{/*�E�p�f�B���O100px*/
	padding-right:100px  !important;
	}



/*�㉺���E������ up and down, left and right*/
.udlrC{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-box-pack:center;
	-moz-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;

	-webkit-box-align:center;
	-moz-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	}
/*�㉺�����A����*/
.udClrL{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-box-pack:left;
	-moz-box-pack:left;
	-ms-flex-pack:left;
	-webkit-justify-content:left;
	justify-content:left;

	-webkit-box-align:center;
	-moz-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	}
/*�㉺�����A�E��*/
.udClrR{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-box-pack:right;
	-moz-box-pack:right;
	-ms-flex-pack:right;
	-webkit-justify-content:right;
	justify-content:right;

	-webkit-box-align:center;
	-moz-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	}

